## jackson-dataformat-xml 2.5.3+dfsg

=== debian/changelog ===
jackson-dataformat-xml (2.5.3+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #785131)

 -- Markus Koschany <apo@gambaru.de>  Sat, 23 May 2015 13:24:23 +0200
