=== debian/control ===
Source: jackson-dataformat-xml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5),
 xmlstarlet
Build-Depends-Indep:
 default-jdk-doc,
 libjackson2-annotations-java,
 libjackson2-annotations-java-doc,
 libjackson2-core-java,
 libjackson2-core-java-doc,
 libjackson2-databind-java,
 libjackson2-databind-java-doc,
 libjackson2-module-jaxb-annotations-java,
 libmaven-javadoc-plugin-java,
 libmaven-bundle-plugin-java,
 libstax2-api-java (>= 3.1.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-xml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
Homepage: http://wiki.fasterxml.com/JacksonExtensionXmlDataBinding

Package: libjackson2-dataformat-xml-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjackson2-dataformat-xml-java-doc,
 ${maven:OptionalDepends}
Description: fast and powerful JSON library for Java -- XML dataformat
 Data format extension for Jackson to offer alternative support for serializing
 POJOs (Plain Old Java Objects) as XML and deserializing XML as POJOs. Support
 was implemented on top of Stax API (javax.xml.stream) by implementing core
 Jackson Streaming API types like JsonGenerator, JsonParser and JsonFactory.

Package: libjackson2-dataformat-xml-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjackson2-dataformat-xml-java
Description: Documentation for Jackson-dataformat-XML
 Data format extension for Jackson to offer alternative support for serializing
 POJOs as XML and deserializing XML as POJOs.
 .
 This package contains the API documentation of libjackson2-dataformat-xml-java.
