=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
VERSION_FILE=src/main/java/com/fasterxml/jackson/dataformat/xml/PackageVersion.java

%:
	dh $@ --parallel --buildsystem=maven

override_dh_auto_configure:
	sh debian/replace-generate.sh $(VERSION_FILE)
	dh_auto_configure

override_dh_auto_clean:
	rm -f $(VERSION_FILE)
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION

get-orig-source:
	uscan --download-current-version --force-download --repack
