## jackson-dataformat-xml 2.7.4

=== debian/changelog ===
jackson-dataformat-xml (2.7.4-1) unstable; urgency=high

  * Team upload.
  * New upstream release
    - Fixes CVE-2016-3720: XXE vulnerability in XmlMapper (Closes: #823703)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 07 May 2016 23:38:14 +0200

jackson-dataformat-xml (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Apr 2016 17:28:38 +0200
