=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  libmaven-javadoc-plugin-java,
  libmaven-bundle-plugin-java,
  libstax2-api-java (>= 3.1.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-xml.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-xml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
 Homepage: http://wiki.fasterxml.com/JacksonExtensionXmlDataBinding
