## jackson-dataformat-xml 2.8.6

=== debian/changelog ===
jackson-dataformat-xml (2.8.6-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Inherit from the parent POM and removed the POM patches.
  * Use the maven-replacer-plugin instead of debian/replace-generate.sh

  [ Markus Koschany ]
  * New upstream version 2.8.6.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Jan 2017 21:07:03 +0100

jackson-dataformat-xml (2.8.5-2) unstable; urgency=medium

  * Drop fix-wrong-parameters.patch. The package builds fine without it again.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Dec 2016 14:39:07 +0100

jackson-dataformat-xml (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5.
  * debian/copyright: Remove Files-Excluded paragraph.
    The copyright issue was clarified by upstream.
  * Update my email address.
  * Switch to compat level 10.
  * debian/control: Use only Build-Depends field.
  * Add jackson-annotations-dependency-version.patch and fix a FTBFS due to a
    missing version of jackson-annotations in pom.xml.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Dec 2016 00:45:26 +0100
