=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
- maven-debian-helper (>= 1.5),
- xmlstarlet
-Build-Depends-Indep:
  default-jdk-doc,
- libjackson2-annotations-java,
+ libbuild-helper-maven-plugin-java,
+ libjackson2-annotations-java (>= 2.8.5),
  libjackson2-annotations-java-doc,
- libjackson2-core-java,
+ libjackson2-core-java (>= 2.8.5),
  libjackson2-core-java-doc,
  libjackson2-databind-java,
  libjackson2-databind-java-doc,
  libjackson2-module-jaxb-annotations-java,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
- libmaven-bundle-plugin-java,
- libstax2-api-java (>= 3.1.1)
+ libreplacer-java,
+ libstax2-api-java (>= 3.1.1),
+ maven-debian-helper (>= 1.5),
+ xmlstarlet
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-xml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
