## jackson-dataformat-xml 2.9.4

=== debian/changelog ===
jackson-dataformat-xml (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4.
  * Use compat level 11.
  * Build-depend on libmaven-enforcer-plugin-java.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 20:18:03 +0100

jackson-dataformat-xml (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1.
  * Remove --has-package-version flag.
  * Use https for Format field.
  * maven.properties: Change source target to 1.7.
  * Declare compliance with Debian Policy 4.1.1.
  * Files-Excluded: Remove the docs directory because it only contains
    prebuilt javadoc.
  * get-orig-source: Use xz compression method.
  * Tighten build-dependency on libjackson2-core-java and
    libjackson2-annotations-java.

 -- Markus Koschany <apo@debian.org>  Wed, 11 Oct 2017 18:31:57 +0200
