=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  libbuild-helper-maven-plugin-java,
- libjackson2-annotations-java (>= 2.8.5),
+ libjackson2-annotations-java (>= 2.9.1),
  libjackson2-annotations-java-doc,
- libjackson2-core-java (>= 2.8.5),
+ libjackson2-core-java (>= 2.9.1),
  libjackson2-core-java-doc,
  libjackson2-databind-java,
  libjackson2-databind-java-doc,
  libjackson2-module-jaxb-annotations-java,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
+ libmaven-shade-plugin-java,
  libreplacer-java,
  libstax2-api-java (>= 3.1.1),
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-xml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
 Homepage: http://wiki.fasterxml.com/JacksonExtensionXmlDataBinding
