=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
