## jackson-dataformat-xml 2.9.7

=== debian/changelog ===
jackson-dataformat-xml (2.9.7-1) unstable; urgency=medium

  * New upstream version 2.9.7.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Oct 2018 18:52:55 +0200

jackson-dataformat-xml (2.9.6-1) unstable; urgency=medium

  * New upstream version 2.9.6.
  * Add jackson-base-version.patch and use the current version of jackson-base.
    Unfortunately it is not possible to override a parent pom tag with
    maven.rules.
  * Build-depend on libjaxb-api-java.
  * Add javadoc-classpath.patch and add the missing jaxb-api.jar to the Javadoc
    classpath. (Closes: #906368)
  * Fix dh_installchangelogs override. Changelog is called Version-2.x now.
  * Declare compliance with Debian Policy 4.2.0.

 -- Markus Koschany <apo@debian.org>  Fri, 17 Aug 2018 22:16:58 +0200
