=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libjackson2-databind-java,
  libjackson2-databind-java-doc,
  libjackson2-module-jaxb-annotations-java,
+ libjaxb-api-java,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -24,7 +25,7 @@
  libstax2-api-java (>= 3.1.1),
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-xml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
 Homepage: http://wiki.fasterxml.com/JacksonExtensionXmlDataBinding
