## jackson-dataformat-xml 2.9.8

=== debian/changelog ===
jackson-dataformat-xml (2.9.8-1) unstable; urgency=medium

  * New upstream version 2.9.8
  * Change homepage to github address.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Dec 2018 10:53:03 +0100

jackson-dataformat-xml (2.9.7-2) unstable; urgency=medium

  * Fix FTBFS by changing the jaxb api version to debian in
    javadoc-classpath.patch.
    Thanks to Adrian Bunk for the report. (Closes: #913840)

 -- Markus Koschany <apo@debian.org>  Fri, 16 Nov 2018 22:36:52 +0100
