=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-xml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
-Homepage: http://wiki.fasterxml.com/JacksonExtensionXmlDataBinding
+Homepage: https://github.com/FasterXML/jackson-dataformat-xml
 
 Package: libjackson2-dataformat-xml-java
 Architecture: all
