=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/_/./g;s/\.Beta/~beta/;s/\.Final//;s/-rc/~rc/ \
https://github.com/FasterXML/jackson-dataformat-xml/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)jackson-dataformat-xml-(\d\S*)\.tar\.gz
