## jackson-dataformat-xml 2.9.9

=== debian/changelog ===
jackson-dataformat-xml (2.9.9-1) unstable; urgency=medium

  * New upstream version 2.9.9.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jul 2019 00:01:49 +0200
