=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  libbuild-helper-maven-plugin-java,
@@ -25,9 +25,9 @@
  libstax2-api-java (>= 3.1.1),
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-xml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-xml.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/jackson-dataformat-xml.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackson-dataformat-xml
 Homepage: https://github.com/FasterXML/jackson-dataformat-xml
 
 Package: libjackson2-dataformat-xml-java
