## jackson-dataformat-xml 2.10.1

=== debian/changelog ===
jackson-dataformat-xml (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Dec 2019 21:58:57 +0100

jackson-dataformat-xml (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Oct 2019 17:48:55 +0200
