## jackson-dataformat-xml 2.10.2

=== debian/changelog ===
jackson-dataformat-xml (2.10.2-1) unstable; urgency=medium

  * New upstream version 2.10.2.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Feb 2020 14:45:08 +0100
