=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  libstax2-api-java (>= 3.1.1),
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/jackson-dataformat-xml.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-dataformat-xml
 Homepage: https://github.com/FasterXML/jackson-dataformat-xml
