## jackson-dataformat-xml 2.11.1

=== debian/changelog ===
jackson-dataformat-xml (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Thu, 09 Jul 2020 21:57:00 +0200
