## jackson-dataformat-xml 2.12.1

=== debian/changelog ===
jackson-dataformat-xml (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libjackson2-databind-java (>= 2.12.1)
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 08:10:57 +0100
