=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libjackson2-annotations-java-doc,
  libjackson2-core-java (>= 2.9.1),
  libjackson2-core-java-doc,
- libjackson2-databind-java,
+ libjackson2-databind-java (>= 2.12.1),
  libjackson2-databind-java-doc,
  libjackson2-module-jaxb-annotations-java,
  libjaxb-api-java,
@@ -25,7 +25,7 @@
  libstax2-api-java (>= 3.1.1),
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-dataformat-xml.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-dataformat-xml
 Homepage: https://github.com/FasterXML/jackson-dataformat-xml
