## jackson-dataformat-xml 2.13.0

=== debian/changelog ===
jackson-dataformat-xml (2.13.0-2) unstable; urgency=medium

  * Drop all doc packages from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 10:24:02 +0100

jackson-dataformat-xml (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * d/watch: Track only non RC versions.
  * Drop jackson-base-version.patch.
  * Refresh javadoc-classpath.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Oct 2021 19:56:53 +0200

jackson-dataformat-xml (2.12.5-1) unstable; urgency=medium

  * New upstream version 2.12.5.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Sep 2021 10:42:23 +0200
