=== debian/control ===
Source: jackson-dataformat-xml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libbuild-helper-maven-plugin-java,
 libjackson2-annotations-java (>= 2.9.1),
 libjackson2-core-java (>= 2.13.0),
 libjackson2-databind-java (>= 2.13.0),
 libjackson2-module-jaxb-annotations-java,
 libjaxb-api-java,
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-shade-plugin-java,
 libreplacer-java,
 libstax2-api-java (>= 3.1.1),
 maven-debian-helper (>= 1.5),
 xmlstarlet
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/jackson-dataformat-xml.git
Vcs-Browser: https://salsa.debian.org/java-team/jackson-dataformat-xml
Homepage: https://github.com/FasterXML/jackson-dataformat-xml

Package: libjackson2-dataformat-xml-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Description: fast and powerful JSON library for Java -- XML dataformat
 Data format extension for Jackson to offer alternative support for serializing
 POJOs (Plain Old Java Objects) as XML and deserializing XML as POJOs. Support
 was implemented on top of Stax API (javax.xml.stream) by implementing core
 Jackson Streaming API types like JsonGenerator, JsonParser and JsonFactory.
