## jackson-dataformat-xml 2.14.0

=== debian/changelog ===
jackson-dataformat-xml (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0.
  * Declare compliance with Debian Policy 4.6.1.
  * Tighten B-D on jackson libraries.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 16:20:55 +0100
