=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13),
  default-jdk,
  libbuild-helper-maven-plugin-java,
- libjackson2-annotations-java (>= 2.9.1),
- libjackson2-core-java (>= 2.13.0),
- libjackson2-databind-java (>= 2.13.0),
+ libjackson2-annotations-java (>= 2.14.0),
+ libjackson2-core-java (>= 2.14.0-2~),
+ libjackson2-databind-java (>= 2.14.0),
  libjackson2-module-jaxb-annotations-java,
  libjaxb-api-java,
  libmaven-bundle-plugin-java,
@@ -20,7 +20,7 @@
  libstax2-api-java (>= 3.1.1),
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-dataformat-xml.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-dataformat-xml
 Homepage: https://github.com/FasterXML/jackson-dataformat-xml
