=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/_/./g;s/\.Beta/~beta/;s/\.pr\d//;s/\.Final//;s/-rc/~rc/ \
https://github.com/FasterXML/jackson-dataformat-xml/tags \
 .*/jackson-dataformat-xml-(\d[\d\.]*)\.tar\.gz
